### Function

# FwupdPlugin ifd_region_to_name

since: 1.6.2

#### Declaration [src]

    const gchar*
    fu_ifd_region_to_name (
      FuIfdRegion region
    )

#### Description [src]

Converts a `FuIfdRegion` to a name the user might recognize.

Available since: 1.6.2

#### Parameters

`region`

  Type: `FuIfdRegion`

  A `FuIfdRegion`, e.g. `FU_IFD_REGION_BIOS`.

#### Return value

Type: `const gchar*`

Identifier string.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.